.main_right ul.text_list{
    padding:15px 0;
}
.main_right ul.text_list li {
    height:40px;
    line-height:40px;
    font-size:15px;
    border-bottom:1px dotted #C9C9C9;
    color:#0061aa;
    letter-spacing:1px;
}
.main_right ul.text_list li span{
    float:right;
    color:#b1b1b1;
    font-size:12px;
}
/* 图片列表 */
.main_right ul.pic_list { }
.main_right ul.pic_list li{
    float:left;
    text-align:center;
    width:230px;
    height:170px;
    overflow:hidden;
    margin-top:20px;
}
.main_right ul.pic_list li a.pic{
    display:block;
    width:200px;
    height:140px;
    margin:0 auto;
}
.main_right ul.pic_list li img{
    width:200px;
    height:140px;
}
.main_right ul.pic_list li p{
    height:30px;
    line-height:30px;
    font-size:13px;
}
.main_right ul.pic_list li p a{
    cursor:pointer
}
.main_right ul.pic_list li a:hover img{
    -moz-opacity:0.8;
    filter:alpha(opacity=80);
    opacity: 0.8;
}

.main_right ul.pic_lists { }
.main_right ul.pic_lists li{
    float:left;
    text-align:center;
    width:300px;
    height:250px;
    overflow:hidden;
    margin-top:20px;
}
.main_right ul.pic_lists li a.pic{
    display:block;
    width:300px;
    height:250px;
    margin:0 auto;
}
.main_right ul.pic_lists li img{
    width:300px;
    height:250px;
}
.main_right ul.pic_lists li p{
    height:30px;
    line-height:30px;
    font-size:13px;
}
.main_right ul.pic_lists li p a{
    cursor:pointer
}
.main_right ul.pic_lists li a:hover img{
    -moz-opacity:0.8;
    filter:alpha(opacity=80);
    opacity: 0.8;
}

.company{
    width:410px;
}
.company .nr{
    width:395px;
    margin:0 auto;
    line-height:25px;
    padding:10px 0;
}
.company .nr p{
    text-indent: 2em;
    font-size: 15px;
    line-height: 30px;
    font-weight: bold
}
.t1{
    border-bottom:2px solid #aaa;
    position:relative;
    height:40px;
    line-height:40px;
    font-size:15px;
    font-weight:bold
}
.t1 img{
    float:right;
}
.t1 span{
    border-bottom:2px solid #005598;
    display:block;
    position:relative;
    width:80px;
    height:40px;
    line-height:40px;
    left:0;
    bottom:0px;
    color:#005598;
    text-align:center;
}

.news{
    width:325px;
}
.news ul{
    padding:8px 20px;
}
.news ul li{
    background:url(../images/li_ico.jpg) no-repeat left center;
    padding-left:15px;
    line-height:31px;
    font-size:13px;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
}
.news ul li a:hover{
    color:red
}
.news ul li a{
    font-size: 15px;
    font-weight: bold;
    color: #2e6da4
}

.cp_show{
    width: 740px
}
.cp_show .title{
    background:url(../images/cp_title_bg.jpg) no-repeat center;
    color:#005598;
    border-bottom:none
}

/* 产品展示 */
.picScroll{
    position:relative;
    width:740px;
    padding:10px 0 10px 0px;
    background:#fff;
    overflow:hidden;
}
.picScroll .prev,
.picScroll .next{
    display:block;
    position:absolute;
    top:86px;
    left:5px;
    width:23px;
    height:23px;
}
.picScroll .next{
    left:auto;
    right:5px;
    background-position:-25px 0;
}
.picScroll .prev:hover{
    background-position:0 -30px;
}
.picScroll .next:hover{
    background-position:-25px -30px;
}
.picScroll ul{
    overflow:hidden;
    zoom:1;
}
.picScroll ul li{
    width:170px;
    float:left;
    overflow:hidden;
    padding:0 7px;
}
.picScroll ul li img{
    width:170px;
    height:120px;
    display:block;
}
.picScroll ul li p{
    text-align:center;
    line-height:30px;
}